* {
	margin: 0;
	padding: 0;
}
html {
	height: 100%;
}
body {
	font: 14px/18px Arial, Tahoma, Verdana, sans-serif;
	width: 100%;
	height: 100%;
    background:#fff;
}
a {
	color:#1d9bc5;
	outline: none;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
img {
	border: none;
}
input {
	vertical-align: middle;
}
#wrapper {
    background:#fff url("../images/main_bg.jpg") no-repeat top center !important;
	width: 100%;
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}
/* Header
-----------------------------------------------------------------------------*/
#header {
    height: 90px;
    margin:0 auto 0px auto;
    width:767px;
}
.centered_balance {
    position:relative;
    width:767px;
    height:27px;
    margin:0 auto;
}
.effect_credits {
    font-family:Tahoma;
    font-size:11px;
    position:absolute;
    top:1px;
    right:0;
    margin:6px 20px 0px 0px;
}
#logo {
    display:block;
    float:left;
    margin:9px 0px 0px 5px;
}
.topNav {
    position:relative;
    clear:both;
    padding-top:8px;
}
.nav_l, .nav_r {
    background: url("../images/menu_bg_l.png") no-repeat;
    float:left;
    height:51px;
    width:12px;
}
.nav_r {
    background: url("../images/menu_bg_r.png") no-repeat;
}
.nav_c {
    position:relative;
    background: url("../images/menu_bg_c.png") repeat-x;
    float:left;
	height:51px;
    width:743px;
}
#menu {
    display:block;
    list-style:none;
    margin:0px 0px 0px 200px;
    width:500px;
}
#menu li {
    float:left;
}
#menu li a {
    display:block;
    padding:16px 20px 22px 20px;
    text-shadow: 0px 1px 1px #68a5cc;
    font-weight:bold;
    text-decoration:none;
    color:#fff;
}
#menu li a:hover {
    background:url("../images/hover_bg.png") repeat-x top;
}
#menu li.active {
    background: url("../images/active_bg.png") no-repeat top center !important;
}
/* Middle
-----------------------------------------------------------------------------*/
#content {
	clear:both;
    margin:0 auto;
	padding: 0 0 206px;
    width:767px;
    position:relative;
}
.bigtext {
   font:bold 17pt/20px Tahoma;
}
.bigtext_verdana {
    font:normal 14pt/18px Tahoma;
    padding-top:3px;
}
.greytext {
    color:#9b9b9b;
    font-size:12pt;
    padding-top:5px;
}
.greytext_verdana {
    color:#9b9b9b;
    font:13pt/18px Tahoma;
    padding-top:5px;
}
.blue_text {
    color:#50898e;
    font:11px Tahoma;
    padding-top:10px;
}
.info_page {
    padding-top:21px;
    margin:0 auto;
    width:630px;
}
.info_page p {
    margin-bottom:10px;
}
.info_page a p {
    margin-bottom:0px;
}
.info_page h1 {
    margin-bottom:20px !important;
}
.info_page h2 {
    color:#9b9b9b;
    font:normal 14pt Tahoma !important;
    padding:40px 0px 10px 0px !important;
}
.info_page h3 {
    font-size:10pt;
    padding:20px 0px 10px 0px;
}
.info_page h2.small {
    font-size:13pt !important;
    padding:25px 0px 15px 0px !important;
    margin:0 !important;
}
.info_page .greytext {
    margin:30px 0px 10px 0px !important;
}
.info_page .applications {
    margin-bottom:20px;
}
.applications {
    margin-top:10px;
}
.applications td {
    position:relative;
    padding:5px 0px;
}
.appilication td img {
}
ul.contact_ways {
    list-style:none;
    padding:0 !important;
    margin-top:0px;
    margin-bottom:6px;
}
.contact_ways .login_icons {
    padding:0;
}
ul.contact_ways li {
    margin-bottom:6px;
}
ul.contact_ways li img{
	margin-right:7px !important;
	position:relative;
	top:1px;
}
.feature_nav {
    clear:both;
    float:left;
    list-style:none;
    margin-left:11px;
    padding-top:23px;
}
.feature_nav li {
    white-space: nowrap;
    padding-bottom:13px;
    line-height: 17px;
}
.feature_nav li a {
    font:12px Tahoma;
    color:#0467bb;
}
.girl {
    position: relative;
    float:right;
    width: 514px;
    height: 323px;
    margin-right:-5px;
    margin-top:18px;
    background: url("../images/features-video-screen.jpg") 0 0 no-repeat;
}
.b-big-features-play-btn {
    position: absolute;
    top: 124px;
    left: 206px;
    width: 119px;
    height: 119px;
    cursor: pointer;
    background: url("../images/features-big-play-btn.png") 0 0 no-repeat;
}
.b-big-features-play-btn:hover {
    background-position: 0 -122px;
}
.b-feature-video-block {
    position:absolute; 
    left:10px; 
    top: 12px;
    display: none;
}
.pleer_block {
    float:left;
    position:relative;
}
.play_video, .add_video {
    background:url("../images/play_btn.png") no-repeat;
    display:block;
    height:42px;
    left:60px;
    position:absolute;
    right:auto;
    top:40px;
    width:42px;
}
.add_video {
    background:url("../images/add_bg.png") no-repeat;
    left:140px;
    top:-10px;
}
.add_video:hover {
    background:url("../images/add_active_bg.png") no-repeat;
}
.play_video:hover {
    background:url("../images/play_btn_active.png") no-repeat;
}
.play_video_img {
    display:block;
    float:left;
}
.section {
    clear:both;
    width:700px;
    margin:0 auto 0px;
    padding-bottom:35px;
    text-align:center;
    background:url("../images/grey_line.png") repeat-x 0px  43px;
}
.right_col_section {
    font:12px/16px Tahoma;
    margin-left:20px;
    padding-top:35px;
    text-align:left;
}
.amazing {
    background:#fff;
    display:block;
    margin:0 auto;
    padding-left:5px;
    width:155px;
}
.amazing_img {
    padding:25px 10px 0px 10px;
}
.cats_module {
    background:url("../images/index_illustrartion.png") no-repeat 85px 40px;
    height:216px;
    padding:12px 0px 0px 10px;
    position:relative;
    width:750px;
}
.arihmetic {
    width:750px;
}
.arihmetic li {
    font-size:20px;
    position:relative;
    width:33%;
    height:183px;
    float:left;
    list-style:none;
    color:#bfcdd4;
}
.yourwebcam {
    position:absolute;
    left:73px;
    bottom:4px;
    width: 116px;
    height: 15px;
    text-indent: -9999px;
    background: url("../images/words/you_web_cam.gif") 0 0 no-repeat;
}
.manycam {
    position:absolute;
    left:47px;
    bottom:0px;
    width: 85px;
    height: 18px;
    text-indent: -9999px;
    background: url("../images/words/manycam.gif") 0 0 no-repeat;
}
.awesome {
    zoom:1;
    width:167px;
    height:50px;
    text-indent: -9999px;
    opacity:0;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=0)';
    position:absolute;
}
.b-webcam-filters {
    height: 15px;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=100)';
    opacity: 1;
    background: url("../images/words/webcam_filters.gif") center 0 no-repeat;
}
.b-draw-over-video {
    background: url("../images/words/draw_over_video.gif") center 0 no-repeat;
}
.b-text-over-video {
    background: url("../images/words/text_over_video.gif") center 0 no-repeat;
}
.b-face-effects {
    background: url("../images/words/face_effects.gif") center 0 no-repeat;
}
.b-pro-switching-software {
    width:200px;
    margin-left: -16px;
    background: url("../images/words/pro_switching_software.gif") center 0 no-repeat;
}
.b-audio-effects {
    background: url("../images/words/audio_effects.gif") center 0 no-repeat;
}
.b-desktop-broadcasting {
    width:188px;
    margin-left: -10px;
    background: url("../images/words/desktop_broadcasting.gif") center 0 no-repeat;
}
.b-picture-in-picture {
    background: url("../images/words/picture_in_picture.gif") center 0 no-repeat;
}
.category_items {
    position:absolute;
    top:22px;
    left:2px;
    clear:both;
    list-style:none;
}
.category_items li{
    float:left;
    position:absolute;
}
ul.category_items .show {
    z-index:12000;
}
ul.category_items .show .cattitle {
}
ul.category_items .show .imgdiv {
    background:url("../images/image_frame.png") no-repeat;
}
.show .awesome {
}
.imgdiv {
    float:left;
}
.imgcat {
    display:block;
    margin-right:5px;
    padding:8px 3px 19px 8px;
    position:relative;
    z-index:1;
}
.cattitle {
    font-size: 20px;
    display:block;
    white-space: nowrap;
    text-decoration:none;
    color: #BFCDD4;
}
.radio_buttons {
    display:none;
    clear:both;
    height:10px;
    padding-top:4px;
    margin:200px auto 0;
    width:65px;
    overflow:hidden;
}
.download_free {
    display:block;
    font-weight:bold;
    margin-top:35px;
}
.download_btn {
    background:url("../images/download_btn_bg.png") no-repeat;
    color:#fff;
    font:bold 18pt/18px Trebuchet MS;
    padding:20px 30px 30px 30px;
    text-decoration:none;
    text-shadow: 0px -1px 0px #d27808;
}
.download_btn:hover {
    background:url("../images/dowload_btn_active.png") no-repeat;
}
.opportunities {
    color:#0e0e0e;
    font:12px/16px Tahoma;
    height: 634px;

    text-align:left;
    margin: 35px auto 60px;
    /*width:791px;*/
    width: 712px;
    padding: 25px 55px;
}
.opportunities_new{
    position:relative;
    border: 1px solid #d0e5c7;
    background-color: white;
    height: 472px;
     -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
}
.opp_item {
    font-family: 'PT Sans', sans-serif;

    float:left;

    text-align: center;

    width: 310px;
    margin: 2px 74px 44px 0px;
}
.opp_item img {
    display:block;

    margin-bottom: 3px;
}
.opp_item strong {
    font-size: 17px;
    color: #272727;
    font-weight: normal;
}
.opp_item p {
    font-size: 13px;

    width: 310px;
    margin: 13px auto 0 auto;

    text-align: left;

    line-height: 15px;

    color: #464646;
}
.search_form {
    background:url(../images/search_bg.png) no-repeat;
    float:right;
    padding:0px 0px 10px 0px;
    margin-top:30px;
    width:220px;
}
.search_input {
    margin-top:7px;
    background:none;
    border:none;
    color:#c4c4c4;
    outline:none;
    padding-left:12px;
    width:180px;
}
.search_button {
    margin-top:7px;
    background:url(../images/search_btn.png) no-repeat;
    border:none;
    cursor:pointer;
    height:13px;
    width:14px;
}
.advanced_search {
    display:block;
    float:right;
    font:11px Tahoma;
    margin:11px 6px 0px 0px;
}
.effects_containter {
    clear:both;
}
.tabs {
    border-bottom:1px solid #d9d9d9;
    height:38px;
    list-style:none;
    text-align:center;
}
.tabs li .tab_l {
    float:left;
    width:7px;
    height:38px;
    background:url("../images/tab_l.png") no-repeat 0px 0px;
}
.tabs li:first-child .tab_l {
    width:5px;
    background:url("../images/first_tab.png") no-repeat 0px 0px;
}
.tabs li .tab_c {
    float:left;
    min-width:110px;
    height:38px;
    background:url("../images/tab_c.png") repeat-x 0px 0px;
}
.tabs li .tab_r {
    float:left;
    width:7px;
    height:38px;
    background:url("../images/tab_r.png") repeat-x 0px 0px;
}
.tabs li {
    display:block;
    float:left;
    height:38px;
    text-align:center;
}
.tabs li a {
    display:block;
    padding:10px 0px 0px 0px;
    color:#767676;
    float:left;
    font:15px Tahoma;
    text-decoration:none;
    height:30px;
    min-width:110px;
}
.tabs .active_tab .tab_l{
    position:relative;
    z-index:5;
    background:url("../images/active_tab_l.png") repeat-x 0px 0px;
    padding-bottom:1px;
    border-bottom:1px solid #f7f7f7;
}
.tabs li.active_tab:first-child .tab_l {
    background:url("../images/active_tab_l_first.png") no-repeat 0px 0px;
    width:4px;
}
.tabs .active_tab .tab_r{
    position:relative;
    z-index:5;
    background:url("../images/active_tab_r.png") repeat-x 0px 0px;
    padding-bottom:1px;
    border-bottom:1px solid #f7f7f7;
}
.tabs .active_tab .tab_c{
    position:relative;
    z-index:5;
    height:39px;
    background: url("../images/active_tab_c.png") repeat-x 0px 0px;
    border-bottom:1px solid #f7f7f7;
}
.tabs li.buy_effect a {
    color:#905521;
    min-width:150px;
}
.tabs .buy_effect .tab_l {
    background:url("../images/buy_tab_l.png") no-repeat 0px 0px;
}
.tabs .buy_effect .tab_r {
    background:url("../images/buy_tab_r.png") no-repeat 0px 0px;
}
.tabs .buy_effect .tab_c {
    background:url("../images/buy_tab_c.png") repeat-x 0px 0px;
    min-width:140px;
}
.table_titles {
    background:url("../images/table_titles_bg.png") repeat-x;
    clear:both;
    list-style:none;
    padding-top:1px;
    height:38px;
    width:100%;
}
.table_titles li{
    float:left;
    font:13px/18px Tahoma;
    color:#888;
    height:30px;
    padding-top:9px;
}
.table_titles .first_col {
    background:url("../images/table_title_bg_l.png") no-repeat;
    margin-top:-1px;
    width:245px;
}
.table_titles .first_col span {
    border-right:1px solid #e8eaea;
    display:block;
    height:31px;
}
.table_titles .second_col{
    margin-top:-1px;
    text-align:center;
    width:261px;
}
.table_titles .second_col span {
    border-right:1px solid #e8eaea;
    display:block;
    padding-top:5px;
    height:25px;
}
.table_titles .second_col2 {
    background:url("../images/table_title_bg_l.png") no-repeat;
    width:383px;
}
.table_titles .third_col {
    background:url("../images/table_title_bg_r.png") no-repeat right top;
    display:block;
    width:261px;
    margin-top:-2px;
    overflow:hidden;
}
.table_titles .third_col span{
    display:block;
    margin:6px auto 0;
    width:30px;
}
.table_titles .third_col2 {
    width:384px;
}
.container {
    background: url("../images/container_bg.png") repeat-y left;
    border-bottom:1px solid #e7ebf1;
    float:left;
    margin-bottom:80px;
    position:relative;
    width:767px;
}
.leftSide {
    float:left;
    background:#eff5f6 url("../images/left_side_shadow_r.png") repeat-y right;
    border-left:1px solid #dbdfe0;
    border-right:1px solid #dbdfe0;
    position:relative;
    width:243px;
    z-index:1;
}
.shadow_left_side {
    background: url("../images/shadow_table_titles.png") repeat-x top;
    height:2px;
    left:0;
    position:absolute;
    width:766px;
    z-index:1000;
}
.categories_types {
    display:block;
    color:#738686;
    font-size:12px;
    list-style:none;
    margin-top:11px;
}
.categories_types li{
    font:bold 12px/18px Tahoma;
    margin-bottom:13px;
    padding-left:20px;
}
.categories_menu {
    list-style:none;
    margin-top:3px;
}
.categories_menu li{
    font-weight:normal;
    height:24px;
    margin:0px 0px 0px -20px;
    padding-top:2px;
}
.items_count {
    color:#989898;
    display:block;
    float:right;
    font-size:11px;
    margin-right:25px;
    text-align:right;
    width:30px;
}
.active_cat {
    background:url("../images/active_category.png") no-repeat;
    color:#597277;
}
.active_cat span {
    color:#597277;
}
.user_menu {
    margin-top:35px;
    list-style:none;
    border-bottom:1px solid #dcdfe0;
}
.user_menu li{
    border-top:1px solid #dcdfe0;
    height:30px;
    padding:10px 0px 0px 20px;
}
.user_menu li a{
    font:bold 12px Tahoma;
}
.rightSide {
    float:right;
    width:522px;
}
.cat_item {
    position:relative;
    background:#fff;
    border-right:1px solid #e7ebf1;
    border-bottom:1px solid #e7ebf1;
    float:left;
    height:100px;
    width:260px;
    overflow:hidden;
}
.cat_item_second {
    border-right:1px solid #dce0e1 !important;
}
.load_container {
    border-right:1px solid #dce0e1;
    float:left;
    height:100px;
    width:521px;
	text-align:center;
}
.load_btn {
    background:url("../images/load_more_btn.png") no-repeat;
    border:none;
    cursor:pointer;
    display:block;
    font:bold 12px/18px Tahoma;
    margin:30px auto 0px;
    padding:13px 20px 20px 20px;
    width:114px;
}
.pagination {
    display:block;
    list-style:none;
    margin:45px auto 0px auto;
}
.pagination li {
	display:inline;
    padding:0px 4px 0px 2px;
    margin-right:7px;
}
.pagination .pagination_separator {
    width:2px;
    height:17px;
    background: url("../images/pagination_separator.png") no-repeat center center;
}
.pagination .pagination_left a{
	font-size:20px;
}
.pagination .pagination_left {
    width:10px;
    height:17px;
	margin-left:5px;
    background: url("../images/pagination_left.png") no-repeat center center;
}
.pagination .pagination_right a {
    width:10px;
    height:17px;
}
.pagination .pagination_right  {
    background: url("../images/pagination_right.png") no-repeat center center;
}
.pagination li a {
    color:#030303;
    font:14px Arial;
    text-decoration:none;
}
.pagination .active_pagination {
    background:#4bb8cc;
}
.pagination .active_pagination a{
    color:#fff;
}
.cat_img {
    background:url("../images/img_cat_shadow.png") no-repeat;
    display:block;
    position:absolute;
    margin:8px 10px 0px 10px;
    padding:5px;
}
.cat_info { padding-top:10px; margin-left:128px;}
.gradient {position:absolute; top:10px; right:0px; background:url(../images/cat_info_bg.png) no-repeat ; height:16px; width:41px;}
.cat_info a{
    white-space:nowrap;
    font:bold 11px/18px Arial;
    margin-top:10px;
}
.cat_info span {
    color:#8c8c8c;
    display:block;
    font:11px/18px Tahoma;
}
a.paid_download_btn {
    display:block;
    background:url("../images/download_cat_btn_bg.png") no-repeat;
    color:#fff;
    font:bold 11px Tahoma;
    margin-top:13px !important;
    padding:4px 0px 5px 18px;
    text-decoration:none;
}
.paid_download_btn:hover {
    background-position:0px -30px;
}
a.paid_download_btn span{
    display:inline;
    color:#fff;
    font:bold 11px/18px Tahoma;
    padding-left:23px;
}
/* login form */
.login_form {
    background:#fff url("../images/login_form_bg.png") repeat-y;
    border:1px solid #d9d9d9;
    min-height:395px;
    margin:50px 0px 80px 0px;
    width:560px;
    padding-bottom:30px;
}
.login_menu {
    background:#e3e3e3;
    border-right:1px solid #c9c9c9;
    float:left;
    list-style:none;
    min-height:395px;
    width:150px;
}
.login_menu li {
    border-bottom:1px solid #c9c9c9;
}
.login_menu li a {
    display:block;
    color:#5f5f5f;
    font:12px/18px Tahoma;
    padding:8px 0px;
    text-decoration:none;
}
.active_login_item a:hover {
    background:#fff !important;
}
.login_menu li a:hover {
    background:#eee;
}
.login_icons {
    float:left;
    padding:0px 0px 0px 15px;
    margin-right:5px;
}
.active_login_item {
    background:#fff;
    width:151px;
}
.content_login_form {
    font:11px/18px Tahoma;
    padding-left:30px;
}
.content_login_form .manycam_login {
    padding:20px 0px 0px 180px;
}
.manycam_login input{
    display:block;
    font-size:16px;
    margin:3px 0px 10px 0px;
    padding:4px 0px 4px 4px;
    vertical-align:middle;
    width:260px;
    border:1px solid #a5acb2;
}
input.error {
    border:2px solid red;
}
#register-form .errorMessage {
    width:268px;
}
.errorMessage {
    clear:right;
	font-weight:normal;
    line-height:14px;
    color:#e31111;
    margin-top:-5px;
    margin-bottom:10px;
}
.profile_error {
	font-size:12px;
	color:#e31111;
}
.manycam_login p {
    line-height:14px;
}
.forgot {
    float:right;
    line-height:12px;
    margin:-40px 85px 0px 0px;
    width:110px;
}
input.form_signon {
    background:url("../images/form_signon_btn.png");
    border:none;
    color:#303030;
    cursor:pointer;
    font:bold 12px/18px Tahoma;
    height:36px;
    margin-top:16px;
    padding:8px 0px 8px 0px;
    width:130px;
}
input.form_signon:hover {
    background-position:0px -40px;
}
.register_question {
    background:#f6f6f6;
    border:1px solid #ebeded;
    border-radius:3px;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    -khtml-border-radius:3px;
    height:137px;
    margin:35px 0px 0px 143px;
    width:365px;
}
.register_question_text {
    padding:15px 0px 0px 35px;
}
.register_question_text strong {
    display:block;
    margin-bottom:2px;
}
.register_question_text p{
    line-height:15px;
}
.form_register_btn {
    background:url("../images/form_register_btn.png") no-repeat;
    display:block;
    color:#0e0e0e;
    font:bold 12px/18px Tahoma;
    margin-top:10px;
    padding:7px 0px 10px 0px;
    text-decoration:none;
    text-align:center;
    width:130px;
}
.form_register_btn:hover {
    background-position:0px -40px;
}
.password_hint {
    display:block;
    float:right;
    margin:1px 260px 0px 0px;
}
input.check_pass {
    display:block;
    float:left;
    margin:1px 5px 0px -2px;
    width:16px;
}
.check_pass_text {
    padding:0px;
}
#result {
    color:#8b8b8b;
    margin:1px 5px 0px 0px;
}
.img_result {
    background:url("../images/pass_score.png");
    display:none;
    float:right;
    height:10px;
    margin:7px 82px 0px 0px;
    width:49px;
}
input.register_bnt {
    background:url("../images/register_btn.png") no-repeat;
    border:none;
    cursor:pointer;
    font:bold 13px/18px Tahoma;
    margin-top:20px;
    padding:8px 0px 9px 0px;
    width:266px;
}
input.register_bnt:hover {
    background-position:0px -41px;
}
.facebook {
    padding:70px 0px 0px 180px;
}
.facebook strong {
    display:block;
    padding-bottom:16px;
}
.facebook p {
    line-height:14px;
}
.facebook a {
    display:block;
    margin-top:30px;
    width:165px;
}
.menustyle ul {
    padding:0px !important;
    list-style:none;
}
.menustyle ul li {
    margin-bottom:5px;
}
/* Footer
 *
-----------------------------------------------------------------------------*/
#footer {
    position:relative;
	background: url("../images/footer_bg.jpg") repeat-x;
    clear:both;
	height: 206px;
    margin-top:-206px;
	width: 100%;
}
.footer_center {
    clear:both;
    margin:0 auto;
    padding-top:17px;
    width:767px;
}
.partner {
    float:left;
    text-align:center;
    color:#999999;
    font:11px/12px Tahoma;
    width:179px;
}
.partner img {
    display:block;
    margin-bottom:15px;
}
.line {
    display:block;
    clear:both;
    width:767px;
    margin-top:140px;
    height:2px;
    background:url("../images/line_bg.png") repeat-x;
    border:none;
    border-bottom:1px solid #fff;
}
#bottom_menu {
    list-style:none;
    margin-top:15px;
}
#bottom_menu li {
    float:left;
    margin-right:17px;
}
#bottom_menu li a{
    color:#999;
    float:left;
    font:bold 10px/18px Tahoma;
    text-decoration:none;
}
#bottom_menu li a:hover {
    text-decoration:underline;
}
.copyright {
    display:block;
    float:right;
    color:#999;
    font:11px/18px Tahoma;
    letter-spacing:0px;
    padding: 0px 0px 10px 0px;
    word-spacing:-2px;
    clear: both;
}
.socimg {
    display:block;
    float: right;
    width:28px;
    height:28px;
    background:url("../images/soc_icon.png") no-repeat;
    margin-top: -6px ;
}
.twitter:hover {
    background-position:left bottom;
}
.youtube {
    background-position:right top;
}
.youtube:hover {
    background-position:right bottom;
}
.soc_facebook {
    float:right;
    margin-top:-2px;
    max-width:110px;
}
.soc_oneplus {
    margin-top:-4px;
    float:right;
    width:90px;
}
.soc_twitter {
margin-top:-1px;
float:right;
width:145px;
margin-left:-7px;
margin-right: 4px;
}
/* buttons*/
#signon, #signout {
    position:absolute;
    right:0px;
    top:11px;
    color:#fff;
    display:block;
    font:bold 8pt Tahoma;
    height:19px;
    padding:6px 0px 5px 0px;
    text-decoration:none;
    text-shadow: 0px 1px 1px #47a876;
    min-width:68px;
    text-align:center;
    overflow:hidden;
}
#signout {
    padding:6px 0px 4px 0px;
    text-shadow: 0px 1px 1px #37a9c2;
}
.signon_l, .signon_r {
    background: url("../images/signon_bg.png") no-repeat;
    cursor:pointer;
    position:absolute;
}
#signout .signon_l,#signout .signon_r{
    background: url("../images/sign_out_bg.png") no-repeat;
}
.signon_l {
    bottom:0;
    right:9px;
    left:0;
    margin-left:-11px;
    overflow:hidden;
    top: 0px;
    z-index:1;
}
#signout .signon_l{
	right:12px;
    margin-left:-12px;
}
.signon_r {
    height:58px;
    left:auto;
    right:0;
    bottom:0px;
    top:0px;
    width:9px;
    overflow:hidden;
}
#signout .signon_r{
    width:12px;
	height:62px;
}
.signon_c {
    display:block;
    text-align:center;
    margin:0 0 0px 1px;
    padding:0px 10px;
    position:relative;
    height:58px;
    z-index:2;
    cursor:pointer;
}
a:hover .signon_r, a:hover .signon_l {
    top:-30px;
    zoom:1;
}
a#signout:hover .signon_r, a#signout:hover .signon_l {
    top:-32px;
    zoom:1;
}
/* end signon */
.big_orange_btn, .middle_orange_btn {
    color:#fff;
    display:block;
    font:bold 18pt/18px Trebuchet MS;
    height:67px;
    position:relative;
    overflow:hidden;
    text-decoration:none;
    text-shadow: 0px -1px 0px #d27808;
    text-align:center;
    z-index:6;
}
.middle_orange_btn {
    font-size:12pt;
    height:39px;
    width:232px;
}
.big_btn_l, .big_btn_r, .middle_btn_l,.middle_btn_r {
    background:url("../images/big_orange_btn.png") no-repeat ;
    cursor:pointer;
    position:absolute;
}
.middle_btn_l, .middle_btn_r {
    background:url("../images/middle_orange_btn_bg.png") no-repeat ;
}
.big_btn_l, .middle_btn_l {
    bottom:0;
    right:7px;
    left:0;
    margin-left:-9px;
    overflow:hidden;
    top: 0px;
    z-index:1;
}
.middle_btn_l {
    margin-left:-10px;
}
.big_btn_r, .middle_btn_r {
    height:147px;
    left:auto;
    right:0;
    bottom:0px;
    top:0px;
    width:7px;
    overflow:hidden;
}
.middle_btn_r {
    height:85px;
    width:8px;
}
.big_btn_c, .middle_btn_c {
    display:block;
    text-align:center;
    margin:0 0 0px 0;
    position:relative;
    padding:25px 0px;
    height:147px;
    z-index:2;
}
.middle_btn_c {
    padding:11px 0;
}
a:hover .big_btn_r, a:hover .big_btn_l {
    top:-80px;
    zoom:1;
}
a:hover .middle_btn_r, a:hover .middle_btn_l {
    top:-46px;
    zoom:1;
}
/* light green btn */
.light_green_btn {
    color:#0e1211;
    float:left;
    display:block;
    font:bold 12px Tahoma;
    height:35px;
    position:relative;
    overflow:hidden;
    text-decoration:none;
    text-align:center;
    z-index:1;
    cursor:pointer;
}
.light_green_btn_l, .light_green_btn_r {
    background:url("../images/light_green_btn.png") no-repeat ;
    cursor:pointer;
    position:absolute;
}
.light_green_btn_l {
    bottom:0;
    right:9px;
    left:0;
    margin-left:-9px;
    overflow:hidden;
    top: 0px;
    z-index:1;
}
.light_green_btn_r {
    height:147px;
    left:auto;
    right:0;
    bottom:0px;
    top:0px;
    width:9px;
    overflow:hidden;
}
.light_green_btn_c {
    display:block;
    text-align:center;
    margin:0 0 0px 0;
    position:relative;
    padding:9px 30px;
    height:147px;
    z-index:2;
}
.light_green_btn:hover .light_green_btn_l, .light_green_btn:hover .light_green_btn_r {
    top:-36px;
    zoom:1;
}
.light_green_btn input {
    position:absolute;
    left:0;
    top:0;
    width:100%;
    height:100%;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0); /* IE 5.5+*/
    -moz-opacity: 0; /* Mozilla 1.6 and below */
    -khtml-opacity: 0; /* Konqueror 3.1, Safari 1.1 */
    opacity: 0; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9+ */
    zoom: 1;
}
/*grey-gren btn*/
.grey-green-btn {
    color:#acacac !important;
}
.grey-green-btn:hover {
    color:#fff !important;
}
.grey-green-btn-l, .grey-green-btn-r {
    background:url("../images/grey_green_btn.png") no-repeat !important;
}
/* end grey-gren btn*/
/* end buttons */
.text_manypro {
    color:#434343;
    font-family:Tahoma;
    font-size:12px;
}
.text_manypro h2 {
    font-size:12px;
    padding:20px 0px 11px 0px;
}
.text_manypro .small {
    font-size:11pt;
}
.text_manypro p {
    font-size:12px;
    line-height:20px;
    padding-left:7px;
}
.text_manypro ul {
    padding-left:15px;
}
.b-mathematic {
    position:relative;

    width:440px;
    height:48px;

    margin: 23px 0px 0px 180px;

    background:url("../images/mathematic-icons.png") no-repeat;
}
.b-mathematic-unlock {
    font:bold 11px Tahoma;
    position:absolute;
    top:10px;
    left:63px;
    width:150px;
    text-align:left;
    color:#6b6b6b;
}
.b-mathematic-download {
    font:bold 11px Tahoma;
    position:absolute;
    top:10px;
    left:300px;
    text-align:left;
    color:#6b6b6b;
}
.text_download_info  {
    margin-bottom:80px;
}
.text_download_info p{
    padding-left:0px;
}
.text_download_info h2{
    padding-bottom:5px;
}
.small_links {
    width:350px;
    text-align:right;
    font-size:11px;
    font-family:Tahoma;
    color:#a3a3a3;
}
.formac {
    font-family:Tahoma;
    color:#424242;
    margin-top:40px;
    margin-bottom:15px;
    font-size:13px;
}
.formac img {
    display:block;
    margin-right:10px;
    float:left;
    margin-top:-4px;
}
.formac-icon {
    font-family: Tahoma,Arial;
    font-size: 12px;
    line-height: 12px;
    background: url("../images/mac_logo.png?") no-repeat scroll 0 1px transparent;
    padding: 5px 0px 6px 22px;
}
.forwin-icon {
    font-family: Tahoma,Arial;
    font-size: 12px;
    line-height: 12px;
    background: url("../images/win_logo.png?") no-repeat scroll 0 1px transparent;
    padding: 5px 0px 6px 24px;
}
.clear {
	clear:both;
	display:block;
}
#add_credits {
padding: 5px 0px 5px 25px;
background: url('../images/ico_add.png') 0 0 no-repeat;
}
#buy_credits {
padding: 5px 0px 5px 25px;
background: url('../images/ico_dollar.png') 0 0 no-repeat;
}
.search_not_found {
    width:765px;
    border-right: 1px solid #DCE0E1;
}
.search_not_found .not_found_text {
    min-height:195px;
    position:relative;
    padding:75px 0px 30px 142px;
}
.search_not_found .not_found_text {
    background:url("../images/octopus_lens.jpg") no-repeat 467px 74px;
}
.else_octopus {padding:145px 0px 145px 0px; text-align:center;}
.desc404 {
	margin-top:10px;
	line-height:15px;
}
.contact404 {
	padding-top:19px;
	font:12px Tahoma ;
}
.random_effect {
    font:12px Tahoma;
    padding:5px 0px;
    color:#888;
    text-align:center;
    border-top:1px  solid #daddde;
    border-bottom:1px  solid #daddde;
    background:#f6f7f8;
}
.app_desc {line-height:14px !important}
.guide_level2 {
    padding-left:10px;
}
.guide_level3 {
    padding-left:20px;
}
.h2h3h4styles {
}
.h2h3h4styles h3 {
    font-size: 13pt !important;
    font-weight:normal;
    font-family:Tahoma;
    margin: 0 !important;
    padding: 25px 0 15px !important;
    color: #9B9B9B
}
.h2h3h4styles h4{
    font-size:10pt;
    padding:20px 0 10px;
}
.h2h3h4styles h5{
    font-size:8pt;
    padding:10px 0 5px;
}
.ident-descr{
    text-indent: 25px;
    list-style: outside none none;
}
.guide_list {
    list-style:none; margin-left:10px; margin-top:-5px;margin-bottom:10px;
}
.guide_list li {
    margin-bottom:5px;
}
.feedback_input {
    display: block;
    font-size: 16px;
    margin: 3px 0 0px;
    padding: 4px 0 4px 4px;
    vertical-align: middle;
    width: 260px;
}
.feedback_textarea {
    font-size:16px;
    display:block;
    height:100px;
    width:460px;
    overflow:hidden;
}
.bonus {
    font:15px Arial;
    position:relative;
    width:558px;
    height:78px;
    margin:0 auto;
    margin-top:40px;
    color:#65785e;
    background:url("../images/bonus_bg.png") no-repeat;
}
.bonus_text{
    position:absolute;
    left:154px;
    top:35px;
}
.mac-balloon {
    position:relative;
    clear:both;
    width:100%;
    height:39px;
    margin-bottom:10px;
    background:url(../images/mac_balloon.png) no-repeat;
}
.mac-balloon-icon {
    position:absolute;
    top:5px;
    left:8px;
}
.close-mac-balloon-btn {
    position:absolute;
    top:15px;
    right:16px;
    display:block;
    width:9px;
    height:9px;
    cursor:pointer;
    background:url(../images/closebtn.png) no-repeat;
}
.mac-balloon-text {
    font:bold 11px Tahoma;
    position:absolute;
    top:12px;
    left:51px;
    color:#4c5657;
}
.hide-mac-balloon {
    display:none;
}
.p-text-block {
    margin-bottom:18px;
    line-height:16px;
}
.small-margin {
    margin-bottom:7px;
}
.simple-list {
    padding-left:15px;
}
.simple-list li {
    margin-bottom:10px;
}
.b-white-ballon {
    position:relative;
    top:50px;
    width:532px;
    height:358px;
    margin:0px auto 0 auto;
    text-align:center;
    background:url("../images/white-balloon_bg.png");
}
.b-white-ballon h1 {
    padding-top:223px;
    padding-bottom:2px;
    font:bold 23px Tahoma;
    color:#0e0e0e;
}
.b-white-ballon h2 {
    font:bold 17px Tahoma;
    color:#a8a8a8;
}
.b-noup-icon {
    width:344px;
    height:169px;
    margin:47px auto 0 auto;
    text-align:center;
}
.b-noup-download {
    font:12px Tahoma;
    width:605px;
    margin:42px auto 0px auto;
    padding-bottom:50px;
    color:#3f3f3f;
}
.b-noup-description {
    text-align:center;
}
.b-download-win {
    float:left;
    margin-top:16px;
}
.b-download-mac {
    float:right;
    margin-top:16px;
}
.b-download-win  a{
    padding-left:25px;
    padding-top:2px;
    padding-bottom:4px;
    background:url("../images/win-ico.png") no-repeat;
}
.b-download-mac  a{
    padding-left:25px;
    padding-top:5px;
    padding-bottom:4px;
    background:url("../images/apple.png") no-repeat;
}
.b-padding-block {
    padding:28px 0px 20px 192px
}
.b-contact-ico {
    position:absolute;
    float:left;
    margin-top:-5px;
    padding-left:20px;
}
/* License Info Page  (begin)*/ 
    .b-grey-line-bg {
        width:515px;
        
        margin:0px auto 0 auto;
        padding-top:61px;
        text-align:center;
        background:url("../images/grey_line.png") repeat-x 0px 85px;
    }
    .b-medal-wrap {
        width:90px;
        margin:0 auto;
        background:#fff;
    }
    .b-license-info-title {
        font:bold 16px Tahoma;
        padding-top:4px;
        color:#424242;
    }
    .b-license-form-wrap {
        font-family:Tahoma;
        padding-top:55px;
        padding-left:276px;
    }
    .b-license-name {
        font-size:11px;
        float:left;
        width:109px;
        margin-bottom:16px;
        color:#a1a1a1;
    }
    .b-license-value {
        font-size:12px;
        float:left;
        color:#6f6f6f;
    }
    .b-license-value  input{
        margin-bottom: 5px;
    }
    .b-bottom-grey-line {
        height:1px; 
        margin-top:39px;
        padding-top:0px;
        background-position:0px 0px;
    }
    .b-bottom-license-button-wrap {
        padding-top:35px;
        padding-bottom:80px;
    }
    .b-bottom-license-button {
        font-size:12px !important;
        font-weight:bold;
        width:155px;
        margin:0 auto;
        
    }
    .b-uni-input {
        font-size:12px;
        display: block;
        width: 200px;
        padding: 4px 0 4px 4px;;
        margin-top:-4px;
        border: 1px solid #BABEC3;
    }
    .b-save-license-info-wrap {
        width:130px;
        margin:0 auto;
    }
    .b-save-license-info {
        display:none;
        margin-top:0px !important;
    }
/* License Info Page  (end)*/ 
.wrapper{width:1000px;height:1200px;}
#win{
	position:fixed; 
	z-index:2000; 
	top:0;
	left:0;
	background:url(../images/popup/win.png); 
	display:none;
	height:100%;
	width:100%;
}
#popup{
	padding:35px 0 0 0; 
	background:#FFFFFF; 
	position:fixed; 
	width:714px;
	height:513px;
	text-align:center;
	z-index:3000; 
	background:url(../images/popup/popup_bg.png) no-repeat; 
}
#cancel{
	display:block; 
	float:right; 
	width:36px; 
	height:35px; 
	background:url(../images/popup/close.png) no-repeat; 
	cursor:pointer;
	position:absolute;
	top:-5px;
	right:-5px;
}
.b-show-pop-up {
}
.b-show-pop-up .b-popup-play-icon {
    position: absolute;
    left:14px;
    bottom:11px;
    width: 19px;
    height: 17px;
	background:url(../images/popup/play_icon.png) no-repeat left bottom; 
}
.b-popup-info {
    position:absolute;
    top:448px;
    left:37px;
    overflow: hidden;
    width:210px;
}
.b-popup-image {
    border:1px solid #d3d3d3;
    float:left;
    margin-right: 10px;
    padding:1px;
    background:#fff;
}
.b-popup-info-wrap {
    float:left;text-align:left;
}
.b-popup-info-wrap .gradient {
    top:3px;
    z-index:3;
    width: 27px;
    background: url("../images/popup/gradient.png") no-repeat;
}
.b-popup-info  a {
    font: bold 11px/11px Arial;
    position: absolute;
    z-index: 1;
    display: block;
    padding-top: 3px;
    white-space: nowrap;
}
.b-popup-cat {
    font: 11px/11px Tahoma;
    padding-top: 20px;
    color: #8C8C8C;
}
.b-popup-download-effect {
    font-size: 12px;
    font-family:Tahoma;
    font-weight: bold;
    line-height: 12px;
    position: absolute;
    top: 448px;
    left:265px;
    display: block;
    width: 197px;
    padding: 11px 0px 13px 0px;
    text-align: center;
    text-decoration: none;
    text-shadow: 0px -1px 0px #4ea72b;
    color: #fff;
    background: url("../images/popup/download_effect_bg.png") no-repeat;
}
.b-popup-download-effect:hover {
    background-position: 0 -40px;
    
}

.dollar-icon {
     display: block;
     float: left;

     margin-top: -1px;
     margin-right: 5px;
}

/* Index page screenshots (begin) */
    .b-screeshot-wrap {
        position: relative;
        z-index: 4;

        margin-top: -93px;
        padding-top: 146px;
        width: 100%;
        height: 297px;
        overflow: hidden;
    }
    .index-slider-bg {
        position: absolute;
        z-index: 1;
        top: 28px;
        /*top: 0px;*/
        left: 0;

        width: 100%;
        height: 586px;

        background:  url("../images/index-slider-bg.jpg") center 0 no-repeat;
    }
    .slides_container {
        position: relative;
        z-index: 2;
    }
    .b-screen__item {
        position: relative;
        width: 791px;
        height: 583px;
        margin: 0 auto;
        background: url("../images/slider-bg.png") 0 0 no-repeat;
    }
    .b-screen__item img {
        position: absolute;
        top: 45px;
        left: 22px;
    }
    .b-screen__item_current {
        z-index: 1;
    }
    .b-screen__item_bg {
        opacity: 0;
        z-index: 2;
    }

    .b-bottom-slider-shadow-hider {
        position: absolute;
        z-index: 3;
        left: 0px;
        bottom: 0px;

        width: 100%;
        height: 11px;

        background: url("../images/bottom-screeshots-shadow-hider.png") center 0 no-repeat;
    }
    .b-more-screeshoots {
        position: relative;
        z-index: 5;

        width: 130px;
        height: 28px;
        margin: 0 auto;
        margin-top: -3px;

        border-radius: 0px 0px 3px 3px;;
        -webkit-border-radius: 0px 0px 3px 3px;;
        -moz-border-radius: 0px 0px 3px 3px;
        -khtml-border-radius: 0px 0px 3px 3px;;

        text-align: center;
        background: url("../images/see-more-screens-bg.png") 0 -29px repeat-x;
    }
    .b-more-screeshoots span {
        font-size: 11px;

        position: absolute;
        top: 0;
        left: 0;
        z-index: 2;

        cursor: pointer;
        width: 100%;
        height: 28px;

        display: block;


        line-height: 28px;
        height: 28px;
        width: 130px;
        margin: 0 auto;

        color: #3685b2;
    }
    .b-more-screeshoots span ins {
        position: absolute;
        top: 0;
        left: 0;
        text-decoration: none;
        width: 100%;
        text-align: center;
    }
    .more-screenshots-hover-bg {
        position: absolute;
        z-index: 1;
        top: 1px;
        left: 0;

        width: 100%;
        height: 26px;

        border-radius: 0px 0px 3px 3px;;
        -webkit-border-radius: 0px 0px 3px 3px;;
        -moz-border-radius: 0px 0px 3px 3px;
        -khtml-border-radius: 0px 0px 3px 3px;;

        background: url("../images/see-more-screens-bg.png") 0 -1px repeat-x;
    }
    .b-slider-controls {
        font-size: 1px;

        width: 544px;
        margin: 0 auto;
        margin-top: 59px;
        padding-left: 20px;
        padding-right: 20px;

        line-height: 0;
        text-align: justify;
        text-align-last: justify;
        
        text-justify: newspaper;
        zoom: 1;
    }

    .b-slider-controls:after {
        width: 100%;
        height: 0;
        visibility: hidden;
        overflow: hidden;
        content: '';
        display: inline-block;
    }
    .b-slider-controls-item {
        height: 100px;

        opacity: 0.5;
        filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
        display: inline-block;
        text-align: left;
        line-height: normal;
        width: 155px;
        vertical-align: top;
        cursor: pointer;
        //zoom: 1;
        //display: inline;
        
    }
    .b-slider-controls-item-active {
        cursor: default;
        margin-top: -40px;
        opacity: 1;
        filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    }
    .b-slider-controls-item_img {
        max-width: 100%;
    }
    .b-slider-controls-item:hover {
        opacity: 1;
        filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    }
    .b-slider-controls-item_img:hover {
    }


    /*---------------------------*/

    .indexbig-text {
        font: normal 31px Arial;
        margin-top: 3px;
        text-align: center;
    }

    .index-greytext {
        font-size: 14px;

        text-align: center;

        color:#9b9b9b;
    }
    
/* Index page screenshots (eng) */

.yt_soc_btn{
    padding: 5px 18px 1px 6px;
    background: url("../images/social_btns.png");
    margin-right:5px;
}
.tw_soc_btn{
    padding: 5px 18px 1px 6px;
    background: url("../images/social_btns.png");
    margin-right:5px;
    background-position: -28px 0px;
    background-position-x: -28px;
}
.fb_soc_btn{
    padding: 5px 18px 1px 6px;
    background: url("../images/social_btns.png");
    background-position: -56px 0px;
    background-position-x: -56px;
}

.tw_soc_btn:hover{
    background-position: -28px -28px;
    background-position-y: -28px;
}
.fb_soc_btn:hover{
    background-position: -56px -28px;
    background-position-y: -28px;
}
.yt_soc_btn:hover{
    background-position: 0px -28px;
    background-position-y: -28px;
}
